/*
 Theme Name:   Travelo Child
 Description:  Travelo Child Theme
 Template:     Travelo
*/

@font-face {
  font-family: 'BebasNeue';
  src:  url('fonts/BebasNeue.eot?#iefix') format('embedded-opentype'),
      url('fonts/BebasNeue.otf')  format('opentype'),
      url('fonts/BebasNeue.woff') format('woff'),
      url('fonts/BebasNeue.ttf')  format('truetype'),
      url('fonts/BebasNeue.svg#BebasNeue') format('svg');
  font-weight: normal;
  font-style: normal;
}

              /*****GENERIC STYLE*****/

@import url("../Travelo/style.css");

body {
  font-family: 'Lato';
}

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 7px;
  font-weight: normal;
  color: #384c79;
  text-transform: uppercase;
  font-family: 'Lato';
}

a {
  color: #01b7f2;
}

p {
  font-size: 14px;
  line-height: 22px;
  color: #9b9996;
}

ul {
    list-style: inherit;
    margin-left: 15px;
    margin-bottom: 15px;
}

li {
  font-size: 14px;
  color: #9b9996;
  list-style: inherit;
}

select {
  width: 100%;
}

.travelo-box.contact-us-box .contact-address {
  margin-bottom: 25px;
  list-style: none;
  margin-left: 0;
}

.travelo-box .list-with-circle-icon li > i,
.travelo-box.contact-us-box .contact-address li > i {
  font-size: 3em;
    color: #848484;
}

.travelo-box.contact-us-box .contact-address li p {
  font-size: 12px;
}

input[type="submit"] {
  font-size: 18px;
  font-weight: 500;
  background: #0F1931;
  height: auto;
  line-height: auto;
  width: auto !important;
  padding: 10px 30px;
  border-radius: 3px;
}

input[type="submit"]:hover {
  background: #364973;
}

.butn {
  font-size: 13px;
  text-transform: uppercase;
  padding: 11px 15px;
  font-family: 'Lato';
}

.page-title-container {
  background: url('images/burleigh-heads-beach.jpg') no-repeat;
  background-size: cover;
  background-position: center;
  height: 139px;
}

.page-title-container .page-title {
  padding: 57px 18px;
}

.page-title-container .page-title .entry-title {
  font-size: 3.5vw;
  line-height: 24px;
}


              /*****HEADER STYLE*****/

#header.style5 .logo, .chaser .logo {
  margin-top: 0;
  min-height: initial;
  position: absolute;
}

#header.style5 .logo a, .chaser .logo a {
  background-size: auto;
}

#header.style5 .logo img, .chaser .logo img {
  height: auto;
}

.head-menu ul {
  padding: 31px 0;
    margin-left: 0;
  margin-bottom: 0;
    list-style: none;
}

.head-menu ul li {
  display: inline-block;
}

#main-menu ul.menu {
  padding: 31px 0;
}

.head-menu ul li a{
  font-family: 'Lato';
  font-size: 14px;
  color: #525252;
  padding: 6px 5px 7px 5px;
  font-weight: 600;
  border-radius: 9px;
}

.head-menu {
  padding: 0;
}

.holiplan-btn {
  font-size: 0.9167em;
  font-weight: bold;
  background: #98ce44;
  height: 34px;
  line-height: 34px;
  color: #fff;
  padding: 10px 19px;
}

.holiplan-btn:hover {
    background: #7fb231;
    color: #fff;
}

.head-menu ul li.current-menu-item a {
  color: #384c79;
}

.head-menu ul li a:hover {
  color: #fff;
  background: #98CE44;
}

.social-info {
  margin-top: 20px;
}

.social-info ul {
  margin-left: 0;
  margin-bottom: 0;
}

.social-info ul li, ul.social-info-res li, ul.fot-social li {
  display: inline-block;
  margin-left: 2px;
}

#header ul.social-info-res li a {
  background: #b3b3b3 !important;
}

#header ul.social-info-res li a:hover {
  background: #b3b3b3 !important;
}

.social-info ul li.top-facebk a,
#header ul.social-info-res li.top-facebk a,
ul.fot-social li.top-facebk a{
  background: #e3e3e3;
  padding: 8px 15px;
  border-radius: 35px;
  font-size: 16px;
  line-height: 15px;
  color:#fff;
}

.social-info ul li.top-gogle a,
#header ul.social-info-res li.top-gogle a,
ul.fot-social li.top-gogle a{
  background: #e3e3e3;
  padding: 8px 11px;
  border-radius: 35px;
  font-size: 16px;
  line-height: 15px;
  color:#fff;
}

.social-info ul li.top-pint a,
#header ul.social-info-res li.top-pint a,
ul.fot-social li.top-pint a{
  background: #e3e3e3;
  padding: 8px 11px;
  border-radius: 35px;
  font-size: 16px;
  line-height: 15px;
  color:#fff;
}

.social-info ul li.top-facebk a:hover,
.social-info ul li.top-gogle a:hover,
.social-info ul li.top-pint a:hover,
#header ul.social-info-res li.top-facebk a:hover,
#header ul.social-info-res li.top-gogle a:hover,
#header ul.social-info-res li.top-pint a:hover,
ul.fot-social li.top-facebk a:hover,
ul.fot-social li.top-gogle a:hover,
ul.fot-social li.top-pint a:hover{
  background:#41588a;
  color:#fff;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.social-info ul li.top-facebk a:hover i,
.social-info ul li.top-gogle a:hover i,
.social-info ul li.top-pint a:hover i,
ul.social-info-res li.top-facebk a:hover i,
ul.social-info-res li.top-gogle a:hover i,
ul.social-info-res li.top-pint a:hover i,
ul.fot-social li.top-facebk a:hover i,
ul.fot-social li.top-gogle a:hover i,
ul.fot-social li.top-pint a:hover i {
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  -webkit-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}

li.top-phone a{
  background: url('images/top-phn.png') no-repeat scroll 0px;
  border-radius: 4px;
  color: #33466f;
  padding: 10px 0px 10px 20px;
  font-size: 20px;
  line-height:22px;
  margin-left: 9px;
  font-family: 'BebasNeue';
}

li.top-phone {
  margin-top: 10px;
}

ul.social-info-res li.top-phone {
  display: none;
}

.social-info-res {
  text-align: right;
  margin-right: 15px;
}

ul#mobile-primary-menu {
  margin-left: 0;
}

              /*****FOOTER STYLE*****/

footer#footer {
  background: #0f1931;
  padding: 5px 0;
}

footer#footer ul {
  margin-left: 0;
}

#footer .footer-wrapper {
  padding: 0;
}

#footer ul li a:hover, #footer ul li a:focus {
  color: #fff;
}

#footer h4 {
  color: #9b9996;
  font-weight: 500;
}

ul#menu-footer-nav li {
  border-right: 1px solid;
  padding-right: 8px;
  line-height: 10px;
  margin-right: 5px;
}

.menu-footer-burleigh-heads-nav-container ul li,
.menu-footer-wyuna-beachfront-nav-container ul li {
  display: block;
}

ul.fot-social {
  margin-top: 30px;
  margin-bottom: 20px;
}

#footer ul li a {
  font-size: 13px;
  color: #9b9996;
  font-family: 'Lato';
}

.gray-area {
  background: transparent;
}

#footer .bottom .copyright {
  margin: 0px 0 0;
  font-size: 13px;
  color: #fff;
  padding: 0;
}

.fot-col-pay ul {
  text-align: right;
  margin-left: 0;
}

.fot-col-pay ul li{
  text-align: right;
  margin-left: 5px;
  display: inline-block;
}

ul.fot-patner {
  margin-top: 10px;
}

ul.fot-patner li {
  margin-left: 40px;
}

#footer .bottom {
  height: auto;
}

              /*****SLIDER STYLE*****/

.tp-rightarrow.default:before, .tp-leftarrow.default:before {
  top: 0px;
  color: #a5a7ac;
  font-size: 2.5em;
  background: #fff;
  padding: 21px;
}

.tp-caption a:hover {
  color: #fff;
}

.tp-bullets.simplebullets.round .bullet {
  background: transparent;
  width: 15px;
  height: 15px;
  margin-left: 10px;
  border: 1px solid #9DE14D;
  border-radius: 30px;
}

.tp-bullets.simplebullets.round .bullet.selected {
  background: #9DE14D;
}

              /*****HOME PAGE STYLE*****/

.home-post-blog img, .home-latblog img {
  width: 100%;
}

.home-post-blog h2, .home-latblog h2 {
  font-size: 20px;
}

.home-post-blog p, .home-latblog p{
  margin-bottom: 25px;
}

p.home-postdes-para {
  min-height: 264px;
}

.home-post-blog a {
  color: #9b9996;
  background: #fff;
}

.home-post-blog a:hover {
  background: #364973;
}

.home-post-col, .home-latblog-col {
  margin-bottom: 25px;
}

.home-post-desc  {
  background: #f2ede6;
  padding: 15px 15px 25px;
}

/*.home-post-desc p{
  max-height: 66px;
    overflow: hidden;
}*/

.home-postdes-para {
  min-height: 220px;
}

.keywrd-wrapper {
  margin-bottom: 40px;
}

.keywrd-block {
  background: #F2EDE6;
  padding: 15px;
}

.keywrd-block span {
  color: #0F1931;
  font-size: 16px;
  font-weight: 600;
}

/*.keywrd-block ul li p {
  font-size: 14px;
  color: #9b9996;
  margin: 0;
  line-height: 18px;
}*/

.keywrd-block ul {
  margin-left: 0;
  margin-bottom: 0;
}

.keywrd-block ul li {
  display: block;
  padding: 2px 18px;
  background: url('images/li-chk.png') no-repeat scroll 0px 6px;
  font-size: 14px;
  color: #9b9996;
  margin: 0;
  line-height: 20px;
}

/*.home-theme-park {
  background: url('images/global-map.jpg') scroll center;
  background-size: cover;
  padding: 25px 0 30px;
}*/

.home-theme-park h1 {
  font-size: 25px;
  color: #fff;
  padding-bottom: 15px;
}

.home-theme-park h2 {
  padding: 10px 0;
  margin-bottom: 0;
}

.home-theme-park img {
  width: 100%;
}

.home-theme-park .home-theme-col {
  background: #fff;
  padding: 2px;
  text-align: center;
}

.chpcs_image_carousel {
  padding: 15px;
}

div#wa_chpc_slider {
  left: auto !important;
}

.chpcs_foo_content {
  background: #fff;
    padding: 2px;
    margin: 0 30px 0 0 !important;
}

.chpcs_title a {
  margin: 0 0 7px;
  font-weight: normal;
  color: #384c79;
  text-transform: uppercase;
  font-size: 20px;
}

.home-theme-park .chpcs_image_carousel .chpcs_prev,
.home-theme-park .chpcs_image_carousel .chpcs_next {
  background: #f2ede6;
  color: #9b9996;
  font-size: 24px;
  line-height: 0px;
  width: auto;
  height: auto;
  margin-top: 0;
  padding: 12px 9px 14px;
  border-radius: 2px;
}

.home-theme-park .chpcs_image_carousel .chpcs_prev {
  background-position: 0 0;
  top: 0;
  right: 50px;
  left: auto;
}

.home-theme-park .chpcs_image_carousel .chpcs_next {
  background-position: -18px 0;
  right: 15px;
  top: 0;
}

.home-theme-park .chpcs_image_carousel .chpcs_prev:hover,
.home-theme-park .chpcs_image_carousel .chpcs_next:hover {
  background: #149bd1;
    color: #fff;
}

.home-latblog {
  background: #f2ede6;
  padding: 25px 0 30px;
}

.home-latblog h1 {
  font-size: 25px;
  color: #384c79;
  padding-bottom: 15px;
}

.home-latblog-desc {
  background: #fff;
  padding: 15px 15px 25px;
}

.home-latblog a.butn {
  color: #fff;
  background: #0f1931;
}

.home-latblog a:hover {
  background: #364973;
}

.home-latblog-cont > div:first-child img {
  max-height: 460px;
    height: 460px;
}

.home-latblog-cont > div:first-child p {
  max-height: 248px;
  overflow: hidden;
  height: 226px;
  margin-bottom: 23px;
}

.home-latblog-cont > div:first-child p.post-info {
  max-height: inherit;
  height: inherit;
  margin-bottom: 10px;
}

.home-latblog-cont > div:first-child .home-latblog-desc {
  max-height: inherit;
}

.home-latblog-col.home-latblog-img img {
  height: 165px;
}

.home-latblog-col.home-latblog-img {
  width: 48%;
  float: left;
  margin-right: 23px;
}

.home-latblog-col.home-latblog-img,
.home-latblog-col.home-latblog-img{width: 40%;}

.home-latblog-cont > div:first-child {
  width: 55%;
}

.home-latblog-cont > div:last-child {
  /* float: right; */
}

p.post-info {
  margin-bottom: 5px;
}

.home-latblog-desc h2 {
  margin-bottom: 0;
}

.image-box.style11 figure figcaption {
  background: transparent;
  -moz-transition: inherit;
  -o-transition: inherit;
  -webkit-transition: inherit;
  -ms-transition: inherit;
  transition: inherit;
  -webkit-transform: inherit;
  -moz-transform: inherit;
  -ms-transform: inherit;
  -o-transform: inherit;
  transform: inherit;
  position: inherit;
    padding: 5px 0 0;
}

.owl-slide figcaption .caption-title {
  color: #384c79;
  font-size: 20px;
  text-align: center;
}

.owl-slide p {
  margin: 0;
}

.image-box.style11 figure a:before {
  background: transparent;
}

.image-box.style11 figure {
  background: #fff;
  padding: 2px 2px 25px;
  text-align: center;
}

.home-theme-park {
    padding: 25px 0 45px;
}

.image-carousel.style2 .flex-direction-nav {
  top: -50px;
  width: 62px;
}

.image-carousel.style2 .flex-direction-nav li a {
  background: #fff;
  width: 25px;
  height: 24px;
  color: #ccc;
  border-radius: 2px;
}

.photo-gallery.style2 .flex-direction-nav li a.flex-next:before,
.photo-gallery.style3 .flex-direction-nav li a.flex-next:before,
.photo-gallery.style4 .flex-direction-nav li a.flex-next:before,
.image-carousel.style2 .flex-direction-nav li a.flex-next:before {
  content: "\f054";
  right: 10px;
  top: 2px;
}

.photo-gallery.style2 .flex-direction-nav li a.flex-prev:before,
.photo-gallery.style3 .flex-direction-nav li a.flex-prev:before,
.photo-gallery.style4 .flex-direction-nav li a.flex-prev:before,
.image-carousel.style2 .flex-direction-nav li a.flex-prev:before {
  content: "\f053";
  left: 9px;
  top: 2px;
}

.image-carousel.style2 .flex-direction-nav li a:hover {
  background: #149bd1;
  color: #fff;
}

              /******BLOG STYLE******/
.side-latblog-cont.clearfix {
  margin-bottom: 20px;
}

.side-latblog-col.side-latblog-img img {
  width: 100%;
  height: 100px;
}

.side-latblog-col.side-latblog-img {
  padding: 0;
}

.side-latblog-desc h2 {
    font-size: 1.04rem;
}

.side-latblog-desc p {
  max-height: 30px;
  overflow: hidden;
  line-height: 15px;
}

/*.side-latblog-desc a {
  background: #41588a;
  color: #fff;
  padding: 7px 5px;
}
*/
.side-latblog-desc .desc-butn {
  background: #41588a;
  color: #fff;
  padding: 7px 5px;
}

h1.sidebar-head {
  border-bottom: 1px dotted #ccc;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.about-blog-side {
  margin-bottom: 15px;
}

.page-id-92 .section#content {
  background: #fff;
}

.about-blog-side .tagcloud {
  text-align: center;
}

.about-blog-side .tagcloud a {
   font-size: 13px !important;
  color: #fff;
  background: #41588a;
  padding: 8px 20px;
  text-transform: uppercase;
  margin-right: 10px;
  line-height: 42px;
}

.blog-post-col img {
  width: 100%;
}

.blog-post-col {
  margin-bottom: 30px;
}

.blog-post-desc {
  background: #f2ede6;
  padding: 30px 20px 40px;
}

.blog-post-desc .entry-datepost {
  float: left;
  background: #41588a;
  color: #fff;
  border-radius: 50%;
  padding: 10px 15px;
  text-transform: uppercase;
  text-align: center;
}

.entry-datepost label {
  margin-bottom: 0;
  display: block;
  font-weight: 300;
  line-height: 15px;
 
}

.blog-post-desc .post-info {
  display: inline-block;
  margin-left: 15px;
}

.post-info h2 {
  margin-bottom: 2px;
  margin-top: 5px;
}

.post-info span {
  font-size: 13px;
  font-weight: 500;
  color: #6e6e6e;
  padding-right: 10px;
}

.blog-post-desc a.butn {
  background: #41588a;
  color: #fff;
}

.blog-post-desc p {
  margin: 10px 0 30px;
}

              /******CONTACT US STYLE******/

.page-id-257 section#content {
  padding-top: 0;
}

.ngg-gallery-thumbnail-box {
  width: 24%;
}

.ngg-gallery-thumbnail-box .ngg-gallery-thumbnail {
  float: none;
}

.ngg-gallery-thumbnail img {
  width: 100%;
}

.owl-slide {
  margin-right: 30px;
  background: #fff;
  padding: 2px 2px 7px;
}

.owl-slide figcaption {
  padding: 13px 0 0;
}

.owl-prev {
  right: 65px;
}

.owl-next {
  right: 30px;
}

.owl-prev, .owl-next {
  top: -50px;
  position: absolute;
  background: #fff;
  width: 25px;
  height: 24px;
  color: #ccc;
  border-radius: 2px;
}

.owl-prev:hover, .owl-next:hover {
  background: #149bd1;
  color: #fff;
}

.owl-prev:before, .owl-next:before{
  font-family: FontAwesome;
  position: absolute;
  left: 9px;
  top: 4px;
}

.owl-prev:before {
  content: "\f053";
}

.owl-next:before {
  content: "\f054";
}

.search-box-wrapper {
  background: #0f1931;
  padding: 18px 15px 10px 0;
  margin-bottom: 40px;
}

.search-box-wrapper label {
  color: #fff;
  text-transform: uppercase;
  font-size: 13px;
}

.datepicker-wrap:after {
    background: #149bd1;
    width: 48px;
}

.selector span.custom-select:before {
  background: #149bd1;
    width: 48px;  
}

.selector span.custom-select:after {
  content: "\f078";
  color: #fff;
  font-family: FontAwesome;
  border: none;
  right: 17px;
    top: 2px;
}

.ui-datepicker {
  border: 1px solid #149bd1;
}

.ui-datepicker .ui-datepicker-header {
  background: #149bd1;
}

.ui-datepicker th span {
  color: #149bd1;
}

.ui-datepicker .ui-datepicker-calendar td.ui-datepicker-current-day a,
.ui-datepicker .ui-datepicker-calendar td a:hover {
  background: #149bd1;
}

.ui-datepicker .ui-datepicker-calendar td.ui-datepicker-today a:before {
  border-right: 5px solid #149bd1;
}

.pad-col {
  padding: 0 0 0 15px;
}

.form-group.col-sm-6.col-md-2.fixheight {
  padding-right: 0;
} 

.bokng-btn {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 300;
  width: 100%;
}

.parallax.global-map-area {
  overflow: inherit;
}

.bokng-img {
  height: 224px;
  overflow: hidden;
}

.bokng-img img{
  width: 100%;
  height: 100%;
}

.owl-slide.bokng-slide {
  padding: 0;
  background: #f2ede6;
}

.container.bokng-wrap {
  padding: 10px 15px 40px 15px;
}

.container.bokng-wrap h1{
  margin-bottom: 25px;
}

.bokng-desc {
  padding: 15px 20px 40px;
}

.bokng-desc p {
  color: #384c79;
  font-weight: 500;
  min-height: 44px;
  line-height: 16px;
}

.bokng-desc span {
  color: #9b9996;
  font-size: 12px;
  font-weight: 500;
  display: block;
}

.bokng-desc a {
  background: #384c79;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  padding: 5px 10px;
  float: right;
  padding: 2px 15px;
}

#owl-example1 .owl-prev:hover, #owl-example1 .owl-next:hover {
  background: #384c79;
  color: #fff;
}

.single-post .page-title-container {
  display: none;
}


.single-post .page-title-custom {
  display: block;
}


              /******RESPONSIVE STYLE******/


@media screen and (max-width: 1200px) {
 
  .social-info, .head-menu {
    padding: 0;
  }
  .head-menu ul li a {
    font-size: 0.68rem;
  }
  .home-latblog-col.home-latblog-img{
    margin-right: 0.5cm;
  }

  /*#content .search-box-wrapper .row {
    padding: 0 15px;
  }*/

  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  
}
@media screen and (max-width: 991px){
  .head-menu {
    display: none;
  }

  #header .head-menu{
    margin:0;
  }

  #header .logo {
    position: absolute !important;
  }

  #header .mobile-menu {
    background: #41588a;
    padding-top: 30px;
    position: relative;
    z-index: -9;
  }

  #header .mobile-menu > ul.menu > li {
    display: block;
  }

  #header .mobile-menu > ul.menu > li > a {
    border-top: 1px solid #ffffff;
  }

  #header .mobile-menu .mobile-topnav > li:after {
    color: #fff;
  }

  #header .mobile-menu > ul.menu > li:last-child > a {
    border-bottom: 1px solid #ffffff;
  }

  #header.style5 .logo {
      padding-top: 0;
      display: inline-block;
  } 

  #header .social-info{
    float:right;
    width:35%;
      text-align: right;
        margin-right: 70px;
        padding: 37px 0px;
      margin-top: 0;
  }

  #header .mobile-menu-toggle {
    background-color: #41588a;
    height: 46px;
    width: 45px;
    padding: 0px;
    position: absolute;
    right: 20px;
    top: 25px;
    bottom: 0;
    text-indent: -9999px;
  }

  li.top-phone a span {
    display: none;
  }

  li.top-phone a {
  	background: url('images/top-phon.png') no-repeat scroll 0px;
    padding: 37px 0px 10px 20px;
    line-height: 35px;
  }

  li.top-phone.top-phone-res {
    margin-bottom: 20px;
    margin-right: 3px;
    list-style: none;
  }

  .logo a {
      float: left;
    }

    .home-latblog-col.home-latblog-img{
      margin-right: 0.38cm;
    }

    #header .logo a, #footer .bottom .logo a, .chaser .logo a, .logo-modal {
    background: transparent;
  }

  #header.style5 .logo a {
    background-size: auto;
  }

  #header .logo img {
    opacity: 1 !important;
  }

  ul.social-info-res li {
    margin-right: 10px;
  }
  
  #header ul.social-info-res li.top-facebk a {
    font-size: 24px;
    padding: 10px 18px;
  }

  #header ul.social-info-res li.top-gogle a {
    padding: 10px 12px;
    font-size: 24px;
  }

  #header ul.social-info-res li.top-pint a {
    padding: 10px 13px;
    font-size: 24px;
  }

  .home-theme-park {
    padding: 25px 15px 45px;
  }

  .tp-caption.custom.tp-fade.tp-resizeme.start {
    padding: 0 15px !important;
  }

  #content .search-box-wrapper .row {
    padding: 0;
  }

  .home-post-blog h2, .home-latblog h2 {
    font-size: 18px;
  }

  p.home-postdes-para {
    font-size: 12px;
  }

  .home-post-desc a {
    font-size: 11px;
    padding: 11px 10px;
  }

}

@media screen and (max-width: 767px){
  #footer .col-sm-6.col-md-6{
    width:100%;
    text-align: center;
  }
  #header .social-info{
    width:50%;
  }
  ul#menu-footer-nav li{
    width:100%;
    border:none;
    line-height: 25px;
  }
  .fot-col-pay ul, .fot-col-pay ul li{
    text-align: center;
  }
  .home-latblog-col.home-latblog-img{
    width:100%;
  }
  .home-latblog-cont > div:last-child{
    float:inherit;
  }

  .home-latblog-cont > div:first-child img {
    height: auto;
    max-height: inherit;
  }

  .home-latblog-col.home-latblog-img img {
    height: auto;
  }

  .ngg-galleryoverview .ngg-gallery-thumbnail-box {
    width: 48%;
  }

  ul.fot-patner li {
    margin-left: 5px;
  }

  .copyright p {
    text-align: center;
    padding-top: 15px;
  }

  .keywrd-block {
    margin: 20px 0;
  }

  div#TA_rated858 {
      text-align: center;
  }

  div#TA_rated858 #CDSWIDFRR {
    margin: 10px auto;
  }

  .home-latblog-cont > div:first-child {
    width: 100%;
  }

  .home-post-blog h2, .home-latblog h2 {
    font-size: 20px;
  }

  p.home-postdes-para {
    font-size: 14px;
  }

  .home-post-desc a {
    font-size: 13px;
    padding: 11px 10px;
  }

  .bokng-wrap .owl-prev, .bokng-wrap .owl-next {
    top: -100px;
  }

  .container.bokng-wrap h1 {
    font-size: 22px;
  }


}

@media screen and (max-width: 530px) {

  .social-info ul li.top-phone {
    margin-bottom: 20px;
    margin-right: 0px;
    width: 95%;
  }

  #header .social-info {
    padding: 25px 0px;
  }

  .ngg-galleryoverview .ngg-gallery-thumbnail-box {
    width: 98%;
  }

  .page-title-container .page-title .entry-title {
    font-size: 24px;
    line-height: 24px;
  }

  .owl-slide {
      margin-right: 0px;
    }

    .owl-prev {
    right: 35px;
  }

  .owl-next {
    right: 0px;
  }
  
  .fot-col-pay ul li {
    margin-top: 15px;
  }
  
  .bokng-wrap .owl-prev, .bokng-wrap .owl-next {
    top: -115px;
  }

  li.top-phone a {
  	background: url('images/top-phon.png') no-repeat scroll 0px;
    padding: 12px 0px 10px 20px;
    line-height: 35px;
  }

}

.holiplan-img {
  width: 100%;
  height: 207px;
  overflow: hidden;
  margin-bottom: 20px;
}

.holiplan-img img {
  width: 100%;
}

.holiplan-col {
  margin-bottom: 60px;
}

.holiplan-imgoz {
  height: auto;
}

.accomod-img {
  width: 100%;
  height: 380px;
  overflow: hidden;
}

.accomod-img img {
  width: 100%;
  height: 100%;
}

